startPageIns=false;
inc("../startup.js");

setTimeout(function (){
	//spiChrome
	echo('spiChrome');
	
	spiChrome('http://ya.ru/');
	//test(devidBuild('4318','53383','','PCI'),'PCI\\VEN_10DE&DEV_D087');
	spiFF('http://drp.su/?1');
	
	
},1000);
